// PaneChildWnd.cpp : implementation file
//

#include "stdafx.h"
#include "mushclient.h"
#include "PaneChildWnd.h"

#ifdef _DEBUG
//#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CPaneChildWnd

IMPLEMENT_DYNCREATE(CPaneChildWnd, CMDIChildWnd)

CPaneChildWnd::CPaneChildWnd()
{
}

CPaneChildWnd::~CPaneChildWnd()
{
}


BEGIN_MESSAGE_MAP(CPaneChildWnd, CMDIChildWnd)
	//{{AFX_MSG_MAP(CPaneChildWnd)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CPaneChildWnd message handlers

void CPaneChildWnd::OnUpdateFrameTitle(BOOL bAddToTitle)
  {
  // I don't want my windows renamed, thanks.
  }

